====================
NORMALCARS:
====================

[aigroup_2]
NormalCars

vehicles\TH_A4_B6\TH_A4_B6.ovh	8
vehicles\TH_A4_B6\TH_A4_B6_Avant.ovh	10
vehicles\TH_T4\TH_T4_Bus.ovh	4
vehicles\TH_Zafira\TH_Zafira.ovh	12
vehicles\TH_Golf4\TH_Golf4.ovh	14
vehicles\TH_Golf4\TH_Golf4_Variant.ovh	8
vehicles\TH_CorsaC\TH_CorsaC.ovh	12
vehicles\TH_T4\TH_T4_Camper.ovh	1
vehicles\TH_R21\TH_R21_Nevada.ovh	7
vehicles\TH_Sprinter\TH_Sprinter_Bus.ovh	2
vehicles\TH_Sprinter\TH_Sprinter_Camper.ovh	1
vehicles\TH_Sprinter\TH_Sprinter_RTW.ovh	1
vehicles\TH_Trabant\TH_Trabant.ovh	4
vehicles\TH_Wartburg\TH_Wartburg_353_85.ovh	6
vehicles\TH_Kangoo\TH_Kangoo_Kombi.ovh	6
vehicles\TH_Focus\TH_Focus.ovh	7
[end]

====================
TRUCKS:
====================

[aigroup_2]
Trucks

vehicles\TH_MB_SK\TH_MB_SK_Pritsche.bus	2
vehicles\TH_MB_SK\TH_MB_SK_Abroll.bus	1
vehicles\TH_MB_SK\TH_MB_SK_Zugmaschine.bus	2
vehicles\TH_MB_SK\TH_MB_SK_Kipper_3A.bus	3
vehicles\TH_MB_SK\TH_MB_SK_Kipper_2A.bus	1
[end]

====================
COMMERCIALS:
====================

[aigroup_2]
Commercials

vehicles\TH_L2000\TH_L2000_Koffer.bus	3
vehicles\TH_L2000\TH_L2000_Kipper.bus	2
vehicles\TH_L2000\TH_L2000_Getraenke.bus	2
vehicles\TH_Sprinter\TH_Sprinter_Kasten.ovh	3
vehicles\TH_T4\TH_T4_Kasten.ovh	3
vehicles\TH_T4\TH_T4_Pritsche.ovh	3
vehicles\TH_T4\TH_T4_DokaPritsche.ovh	3
vehicles\TH_Kangoo\TH_Kangoo_Rapid.ovh	3
vehicles\TH_W50\TH_W50_Kipper.bus	2
vehicles\TH_MB_SK\TH_MB_SK_Tanker.bus	2
vehicles\TH_MB_SK\TH_MB_SK_Muellwagen.bus	1
[end]

====================
TRAINS:
====================

[aigroup_2]
Thueringer-Land-Bahn_Einzeltraktion

Trains\TH_RS1_einzel.zug
[end]

[aigroup_2]
Thueringer-Land-Bahn_Doppeltraktion

Trains\TH_RS1_doppel.zug
[end]

[aigroup_2]
Thueringer-Land-Bahn_Dreifachtraktion

Trains\TH_RS1_dreifach.zug
[end]

[aigroup_2]
Gueterverkehr

Trains\TH_Gueter_Holz.zug
Trains\TH_Gueter_Holz.zug
Trains\TH_Gueter_Holz.zug
Trains\TH_Gueter_Kohle.zug
Trains\TH_Gueter_Kessel.zug
Trains\TH_Gueter_leer.zug
[end]

[aigroup_2]
Gueterverkehr kurz

Trains\TH_Gueter_Holz_kurz.zug
Trains\TH_Gueter_leer_kurz.zug
[end]

[aigroup_2]
Regionalexpress

Trains\TH_DB-Regio_hin.zug
[end]

====================
BUSSES:
====================

[aigroup_depot]
Omnibusverkehr Rennsteig
Thueringer Wald 2005

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\line13.bus
551	LIT-RV 551	OVR
552	LIT-RV 552	OVR
553	LIT-RV 553	OVR Manual gear
561	LIT-RV 561	OVR Second paint
562	LIT-RV 562	OVR Second paint
563	LIT-RV 563	OVR Second paint Manual gear
[end]

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\line13_2D.bus
591	LIT-RV 591	OVR
592	LIT-RV 592	OVR
601	LIT-RV 601	OVR Manual gear
602	LIT-RV 602	OVR Second paint
611	LIT-RV 611	OVR Second paint
612	LIT-RV 612	OVR Second paint Manual gear
[end]

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\line13R.bus
621	LIT-RV 621	OVR neutral
622	LIT-RV 622	OVR Rehaklinik
623	LIT-RV 623	OVR Wanderbus (H)
[end]

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\pro13R.bus
641	LIT-RV 641	OVR
642	LIT-RV 642	OVR
643	LIT-RV 643	OVR Manual gear
651	LIT-RV 651	OVR Second paint
652	LIT-RV 652	OVR Second paint
653	LIT-RV 653	OVR Second paint Manual gear
[end]

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\line13.bus
571	LIT-RV 571	OVR
572	LIT-RV 572	OVR
573	LIT-RV 573	OVR Manual gear
581	LIT-RV 581	OVR Second paint
582	LIT-RV 582	OVR Second paint
583	LIT-RV 583	OVR Second paint Manual gear
[end]

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\line13_2D.bus
631	LIT-RV 631	OVR
632	LIT-RV 632	OVR
633	LIT-RV 633	OVR Second paint
[end]

[aigroup_depot]
RadWanderBus
Thueringer Wald 2005

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\line13R.bus
623	LIT-RV 623	OVR
624	LIT-RV 624	OVR
623	LIT-RV 623	OVR Manual gear
624	LIT-RV 624	OVR Second paint Manual gear
623	LIT-RV 623	OVR Second paint	
624	LIT-RV 624	OVR Second paint	
[end]

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\pro13R.bus
623	LIT-RV 623	OVR
624	LIT-RV 624	OVR
623	LIT-RV 623	OVR Second paint
624	LIT-RV 624	OVR Second paint
[end]

[aigroup_depot]
Kessler-Reisen
Thueringer Wald 2005

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\line13.bus
234	LIT-KK 234	Kessler alt (LIT-KK 234)
[end]

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\line13_2D.bus
235	LIT-KK 235	Kessler
[end]

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\line13R.bus
25	LIT-KK 25	Kessler
[end]

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\pro13R.bus
32	LIT-KK 32	Kessler
315	LIT-KK 315	Kessler Manual gear
[end]

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\line13.bus
211	LIT-KK 211	Kessler orange
[end]

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\line13R.bus
505	LIT-KK 505	Kessler orange budy Manual gear
[end]

[aigroup_depot]
Mueller-Touristik
Thueringer Wald 2005

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\pro13R.bus
22	LIT-YP 22	Mueller
44	LIT-KL 44	Muller Manual gear
[end]

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\line13.bus
55	LIT-NA 55	Mueller
66	LIT-NU 66	Muller Manual gear
[end]

[aigroup_depot]
OVF
Thueringer Wald 2005

[aigroup_depot_typgroup_2]
Vehicles\CW_IVECOBUS_EVADYS_FAMILY\line13_2D.bus
668	N-WA 668	OVF
661	N-WA 661	OVF Manual gear
657	N-WA 657	OVF
654	N-WA 654	OVF
556	N-WA 556	OVF Manual gear
547	N-WA 547	OVF
544	N-WA 544	OVF
542	N-WA 542	OVF Manual gear
[end]
